[common]
SupportEmailMain = support@infinity-box.biz
SupportEmailTechnical = InfinityRemoteUpdate@yahoo.co.uk
MyName = DongleManager
Translator = Infinity-Box
Date = 16-10-2008

[Startup page]
StartupIdentificationBtn=Прочитать серийный номер (S/N),   изменить параметры
StartupUpgradeBtn=Зарегистрировать,   Обновить прошивку ключа,  Активировать модули
StartupQuitBtn=Выход
StartupText=Эта программа в пошаговом режиме произведет обновление прошивки ключа. Пожалуйста подключите ключ к USB порту ПК и отключите любые другие ключи.  |Перевод %Translator%


[Welcome page]
WelcomeBigTitle=Программа обновления прошивки ключа
WelcomeText=Эта программа в пошаговом режиме произведет обновление прошивки ключа. Пожалуйста проверьте наличие подключения к Internet, подключение ключа к USB порту ПК и отключите любые другие ключи. Нажмите "Далее" для продолжения.
WelcomeSomeNotesTitle=Информация:
WelcomeSomeNotesText= - Драйвера доступны для загрузки в зоне поддержки.|- При наличии каких либо проблем с обновлением прошивки ключа отправьте e-mail на %SupportEmailTechnical% и приложите к письму файл %LogFile%
WelcomeQuitBtn=Выход
WelcomeAboutBtn=О программе
WelcomeNextBtn=Далее >>

[Setup page]
SettingsQuitBtn=Выход
SetupStartUpdateBtn=Далее >>
SettingsServerStatusText=Автоматически
SetupAdditionalText=После нажатия кнопки "Далее" начнется процесс обновления прошивки. Процесс занимает 2-3. | |Во время обновления может показаться, что программа "зависла", пожалуйста, даже в этом случае не прерывайте процесс, а дождитесь окончания. |Прерывание процесса может повредить ключ, пожалуйста дождитесь окончания процесса.

ServerSettingsGroup=Настройки сервера:
ServerPassword=Server password:
SavePassword=Save password
DongleInformationGroup=Информация о ключе:
DongleID=S/N:
DongleInfoNote=Please mention your dongle ID in every letter to support service.

[Upgrade page]
UpgradeDongleUpgradeStarted=Процесс начат: 
UpgradeDongleUpgradeFinished=Процесс закончен: 
SaveToFileButton=Save log to file...
UpgradeActionButton=Повтор
UpgradeQuitButton=Выход
DongleIDCopiedToClipboard=Your dongle data is copied to clipboard.

[Register page]
RegisterQuitButton=Выход
RegisterStartButton=Зарегистрировать !
RegisterHintText=Please, provide some information about yourself. |This information helps to make our future interaction much more easy. |Important: please, provide really working e-mail address. |After registration process will be finished, you will get login/password for dongle upgrade system access. | |Enter required information and press "Register" button.
RegisterHintUsername=Имя (обязательно):
RegisterHintEmail=Адрес E-mail (обязательно):
RegisterHintReseller=Имя продавца (обязательно):
RegisterReady=Готов к процессу регистрации !

[Identification page]
IdentificationQuitButton=Выход
IdentificationReadInfoButton=Прочитать данные ключа
IdentificationUkEditionBtn="UK edition" Вкл/Выкл
IdentificationCountersReadBtn=Прочитать счетчики
IdentificationCountersResetBtn=Сбросить счетчики

[Errors]
ErrorLocatingCard=Ключ не найден: 
CardReturnedError=Ошибка ключа
WININITCantOpenInternet=Can't open internet connection. InternetOpen failed!
WININITCantOpenInternetURL=Can't open internet URL. InternetOpenURL failed!
WININITCantReadInternetFile=Can't read internet file. InternetReadFile failed!

GetServerAddressError=Ошибка получения адреса сервера
GetServerPortError=Ошибка получения порта сервера
InternalError=Внутренняя ошибка !

ServerReturnedUnrecognizedReply=Error: Server returned unrecognized reply
ServerReportedError=Сервер сообщает об ошибке: 
UpgradeClientVersionIsTooOld=Ошибка: Версия %MyName% слишком старая ! Скачайте новую версию %MyName% с сайта поддержки и повторите операцию.
ConnectionFailed=Сбой соединения с сервером
AuthError=Сбой авторизации: 
VersionCheckError=Ошибка проверки версии: 
ErrorServicingCard=Сбой управления ключем: 
ErrorUpgradingApplets=Сбой обновления прошивки: 
ErrorSecuringSession=Сбой защищенной сессии: 

IdentificationCheckError=Ошибка проверки идентификации:
FinalizingCheckError=Ошибка финализации: 

ExternalAccessFailed=Can't get user account information
ExternalAccessDenied=Access to support area denied.

ModuleCheckError=Ошибка проверки модуля:

[FCSPErrors]
1=Client/Server protocol header received is invalid, свяжитесь с %SupportEmailTechnical%
2=Client/Server protocol packet length is invalid, свяжитесь с %SupportEmailTechnical%
3=Server sent unsupported command, свяжитесь с %SupportEmailTechnical%
4=Server said: command context is invalid, свяжитесь с %SupportEmailTechnical%
5=Сбой авторизации ! Неверный пароль или ключ еще не зарегистрирован !
6=Ваша учетная запись приостановлена: внимательно прочитайте предыдущие сообщения и по необходимости свяжитесь с %SupportEmailTechnical%
7=Количество попыток обновления исчерпано, ключ имеет последнюю версию прошивки. Не надо обновлять ключ повторно ! |Если программы не могут запуститься (или ключ поврежден) обратитесь к %SupportEmailTechnical%
8=Activation string data integrity check failed. Check activation string.
9=Your activation string is invalid, свяжитесь с %SupportEmailTechnical%
10=Your activation string is expired, свяжитесь с %SupportEmailTechnical%
11=Непредсказуемая ошибка, свяжитесь с %SupportEmailTechnical%
12=Server is going to shutdown. Please try update in 20 minutes.

13=Ваша учетная запись деактивирована, свяжитесь с %SupportEmailTechnical%
14=Ваша учетная запись не активирована, свяжитесь с %SupportEmailTechnical%
15=Activation string data integrity check failed. Check activation string.

16=Dongle authentication failed, повторите операцию.
17=Dongle identification failed, повторите операцию.
18=Dongle identification data invalid, повторите операцию.
19=Dongle upgrade not required (up to date).

22=Свяжитесь с %SupportEmailTechnical%

32=Ключ уже зарегистрирован, свяжитесь с %SupportEmailTechnical%
33=Регистрационные данные неверны, свяжитесь с %SupportEmailTechnical%

36=Такой ключ уже зарегистрирован !
37=Ошибка базы данных, свяжитесь с %SupportEmailTechnical%

48=Dongle identification data partially damaged, свяжитесь с %SupportEmailTechnical%
49=Dongle identification data damaged, свяжитесь с %SupportEmailTechnical%

51=Несоответствие данных, ошибка #01, свяжитесь с %SupportEmailTechnical%
52=Несоответствие данных, ошибка #02, свяжитесь с %SupportEmailTechnical%

64=Ошибка базы данных, свяжитесь с %SupportEmailTechnical%

65=Module S/N is empty, свяжитесь с %SupportEmailTechnical%
66=Module S/N is incorrect, свяжитесь с %SupportEmailTechnical%
67=Module S/N structure is incorrect, свяжитесь с %SupportEmailTechnical%
68=Модуль с таким номером уже зарегистрирован, свяжитесь с %SupportEmailTechnical%
69=Module index is incorrect, свяжитесь с %SupportEmailTechnical%
70=Модуль уже активирован, свяжитесь с %SupportEmailTechnical%

80=Сервер перегружен, попробуйте позже

[Upgrade stage messages]
LocatingServer=Поиск сервера...
ServerAddressFound=Адрес сервера найден
ServerPortFound=Порт сервера найден
ServerFound=Сервер найден !
ConnectingToServer=Соединение с сервером
ConnectedToServer=Соединение с сервером установлено
AuthenticatingOnServer=Авторизация на сервере...
AuthenticatedOnServer=Авторизация прошла успешно
CheckingClientVersion=Проверка версии %MyName%...
CheckedClientVersion=Версия %MyName% проверена
SecuringSession=Защищенная сессия...
SessionSecured=Защищенная сессия установлена
CardServiceStage1Started=Servicing card - Stage 1...
CardServiceStage1Completed=Stage 1 completed
CardServiceStage2Started=Servicing card - Stage 2...
CardServiceStage2Completed=Stage 2 completed. Card serviced ok
UpgradingDongle=Обновление ключа...
AppletUpgraded=Ключ обновлен
DongleUpgraded=Процесс завершен

CheckingIdentification=Проверка идентификации ключа...
CheckedIdentification=Идентификация ключа проверена
CheckingFinalizing=Идентификация проверена. Финализация...
CheckedFinalizing=Финализация закончена

ExternalDataReceived=Account information received.

[ModuleManage]
ModuleActivationStarted=активация модуля...
ModuleActivated=Модуль активирован